[GTK][WK2] WebKit2 does not build if gtk-unix-printing-3.0 is not available